.typing-indicator {
  height: 32px;
  width: 100%;
  @include themify($themes) {
    background: themed('backgroundThick');
  }
  &__inner {
    padding: 4px 20px;
    text-align: left;
  }
  &__indicator {
    display: inline-block;
    width: 24px;
    height: 24px;
  }
  &__users {
    display: inline-block;
    margin-left: 12px;
    text-align: left;
    @include FS('XS');
    @include FM('L');
    @include themify($themes) {
      color: themed('string');
    }
  }
}
